TOA E-Ordering - Feature #23486

gooooooono oooooooD Promotion0000000000000000000000 (SAPOOOOD)
07/02/2025 02:45 PM - Bright Phattarapong

Status: New Start date: 07/02/2025
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

00000 Mandays: 2.50 Reported By:

Reported Date:
1. Edit API Pre-cal U0000 Fieta 000000000000000000000 0000 sales_recommend_text1, sales_recommend_text2, ....
2. edit 000000 pre-cal 0000000000000000DRO000DDOOD 4

History

#1 - 08/05/2025 09:51 AM - Bright Phattarapong

- Tracker changed from Feature to Support

#2 - 08/05/2025 09:56 AM - Bright Phattarapong

- Tracker changed from Support to Feature
